Arlo|Smart Home Security|Wireless HD Security Cameras

Impossible de faire la mise à jour de la base obligatoire 1.14.0.2_2776

Répondre
Statistiques de discussion
  • 2 réponses
  • 1281 visites
  • 2 compliments
  • 3 en conversation
Thierry-Sappia
Tutor
Tutor

Bonjour à tous,

 

Depuis ce matin, j'ai l'obligation de devoir mettre à jour ma base Arlo VMB4000 en version 1.14.0.2_2776 ; je suis actuellement en version 1.12.2.4_2772. Il m'est impossilbe de procéder à la MAJ olbigatoire --> message d'erreur

base_station_error_4403. J'ai un débit limité de 3Mbps en download, mais je ne vois pas pourquoi cela ne marche pas.

merci pour vos conseils car en l'état , ma station est inutilisable et je dois partir en vacances dans quelques jours. je dois absolument la mettre en service.

merci

2 RÉPONSES 2
LucasR1
Arlo Moderator
Arlo Moderator

Bonjour @Thierry-Sappia,

 

Félicitations pour votre premier message sur la communauté Arlo !

 

Je vous invite à effectuer un test de votre connexion internet en vous rendant sur:  https://www.speedtest.net/

 

Il faut savoir que le minimum recommandé afin d'utiliser votre équipement dans de bonnes conditions est de 1Mbps en montant (upload). 

 

Vous pouvez également essayer d'effectuer la mise à jour chez un ami disposant d'une meilleure connexion internet.

 

Bonne journée,

Lucas

Equipe ARLO

Air1
Initiate
Initiate

Bonjour,

 

J'ai le même souci avec ma base.

Version du micrologiciel (firmware) 1.14.0.2_2776
Publiée le 19/06/2019
Remarques VMB4000 basestation 1.14.0.2_2776,xagent 3.2.7-rc1
Aucun souci de connexion internet, la base est reliée en ethernet et je suis en fibre (donc beaucoup plus que 1Mb).
 
Quelle est la solution ? sachant que nous ne pouvons même plus voir les caméras en live...